Subject: Re: Will Pine 3.92 ever be created?

From: [email-masked]
Date: Wed, 28 Jun 1995 13:33:30 -0800 (GMT)

"Thomas F. Steck" <[email-masked]> wrote:
> I am a very loyal user of pine, but am displeased with the 
> lack of upgrades in the past year (almost).  Is there any hope 
> for a new version of pine?  Especially one that includes a 
> true window (either X11, MS-Win, or Apple) interface.  If a 
> new version is planned, as it would appear by all the people 
> asking for features in the next release, when might this next 
> release appear?

	Hummmmm.....you are the first person I've ever heard complaining
about a lack of upgrades to *FREE* software.  

	My understanding is that, Yes, there will be a pine 3.92.  It
is coming.  When?  There is no date forcast.

	However, if you'd like to hurry up the development I'm sure
that the PineTeam would gladly accept a generous (read *large*) tax
deductible donation to hire the necessary staff to make your wishes
come true.

						Ed

Edward M. Greshko                       Technical Manager, Electronic Commerce
                                        Control Data Asia/Pacific Region
Voice: +886-2-715-2222 x287             6/F, 131 Nanking East Road, Section 3
FAX  : +886-2-712-9197                  Taipei, Taiwan R.O.C